Bug 177895 - Proposed correction: automount subdirectory
Proposed correction: automount subdirectory
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: rhel-sag (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: John Ha
John Ha
: Documentation, FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2006-01-16 03:58 EST by Andrew Martynov
Modified: 2014-08-04 18:15 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHEL4
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-02-16 00:08:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Andrew Martynov 2006-01-16 03:58:44 EST
Description of problem:
RFE: Proposed correction: automount directory -> subdirectory

Version-Release number of selected component (if applicable):
rhel-sag(EN)-4-HTML-RHI (2005-06-06T17:10U1)

How reproducible:

Steps to Reproduce:
1. Open chapter 22.2. Mounting NFS File Systems
2. Look into 22.2.2. Mounting NFS File Systems using autofs
3. Find line starting "The first field in /etc/auto.misc is the name of the
/misc subdirectory."
4. Look into second sentence.
Actual results:
This directory is created dynamically by automount.

Expected results:
This subdirectory is created dynamically by automount.

Additional info:
While reading I did thought term "directory" is related to /misc duscussed
early, but here the dynamically created sub-directory is mentioned.
I suppose that change will improve quality and simplicity of material.
Comment 1 Mike Behm 2006-02-06 17:35:31 EST
Made requested change.

Note You need to log in before you can comment on or make changes to this bug.